| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/packrgb.h File Reference

Helper routines to pack csRGBcolor/csRGBpixel into RGB/RGBA byte arrays. More...

`#include "csextern.h"`
`#include "cstypes.h"`
`#include "csgfx/rgbpixel.h"`

Go to the source code of this file.

## Classes
struct | csPackRGB
| RGB data packing. More...
struct | csPackRGBA
| RGBA data packing. More...

## Detailed Description

Helper routines to pack csRGBcolor/csRGBpixel into RGB/RGBA byte arrays.

Definition in file packrgb.h.